html {
        height: 100%;
        background: #efefef;
}
body {
        padding: 0;
        margin: 0;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 80%;
        color: #333333;
        min-width: 998px;
        background: #efefef;
        position: relative;
}
#wrap {
		box-shadow: 0 0 30px #999999;
        width: 998px;
        position: relative;
            zoom:1;
        overflow: visible;
        background: #fff;        
        margin: 0 auto;
        line-height: 130%;
}

#colors {
    width: 100%;
}

#colors td {
    width: 20%;
    height: 10px;
}
    .color-red {    background-color: #E97E16; }
    .color-orange { background-color: #FACC16; }
    .color-green { background-color: #9BBF1D; }
    .color-blue { background-color: #55A3D3; }
    .color-purple { background-color: #896AA6; }


table {
        border-collapse: collapse;
        border-spacing: 0;
}
td {
        padding: 0;
}
ul, ol, li {
        margin: 0;
        padding: 0;
}
ul, ol {
        margin-bottom: 1em;
}
ul {
        margin-left: 1.5em;
}
ol {
        padding: 0 0 1em 25px;
}
        ol li {
                margin-bottom: 0.6em;
                padding-left: 1em;
        }
        ul li {
                margin-bottom: 0.5em;
        }

h1, h2, h3, h4 {
        margin: 1em 0 0.3em;
        padding: 0;
}

h1 {
        font-size: 352%;
        line-height: 115%;
        margin: 0 0 0.7em;
        color: #4D4D4D;
}
h2 {
        font-size: 150%;
		color: #4D4D4D;
}
h3 {
        font-size: 120%;
        font-weight: bold;
		line-height: 100%;
		color: #4D4D4D;
}

p {
        padding: 0;
        margin: 0 0 0.5em;
}

a {
        color: #0C62C5;
        text-decoration: underline;
}
        a:hover {
            text-decoration: none;
        }
        
         a:active{

        }


a  img{
     border: 0;
}

.clr {
        clear: both;
}
.nobr {
        white-space: nowrap;
}

.error {
        color: #cc3333;
}

img.border {
        background-color: #eaf2e9;
        padding: 5px;
}
img.left {
        float: left;
        margin-right: 20px;
}
img.right {
        float: right;
        margin-left: 20px;
}
img.center {
        display: block;
        margin-left: auto;
        margin-right: auto;
}

.hidden {
        display: none;
}

/************************************************************************/

/****************** Header ***************/

#header {
    min-height: 120px;
    zborder-bottom: 4px solid #D7EBF5;
}


/****************************************
===>    УАУЅУЃУЈУБУВУАУ УЖУЈУП
****************************************/
#registration {
    float: right;
    margin-top: 40px;
    margin-right: 30px;
    line-height: 120%;
}

    .login_link, .register_link, .logout_link, .profile_link { 
        text-decoration: none;
        padding-left: 20px;
    }
    .register_link {
        margin-left: 20px;
        background:url(/images/register.gif) left 5px no-repeat;
    }
    .login_link {
        background:url(/images/login.gif) left 5px no-repeat;
        margin-left: 20px;
    }
    
    .logout_link {
        background:url(/images/logout.gif) left 5px no-repeat;
        margin-left: 20px;
    }
    
    .profile_link {
        zbackground:url(/images/logout.gif) left 5px no-repeat;
        font-size:18px;
        zmargin-top: -5px;
        padding-left: 5px;
        -position: relative;
    }
    
    span.profile {
        padding-left: 0px;
        float: left;
        margin-top: -15px;
        line-height: 200%;
    }
    
    span.profile a { 
        text-decoration: none;
        padding-left: 0px;
    }
    
    span.profile img {
        margin-top: 5px;
        float: left;
        margin-right: 10px;
        -position: relative;
    }
        
            a:hover.login_link, a:hover.register_link , a:hover.logout_link, a:hover.profile_link{ 
                text-decoration: underline; 
            }


/****************************************
===>    УЋУЎУЃУЎУВУЈУЏ
****************************************/           
#logo {
    padding-top: 17px;
    line-height: 97%;
    margin-left: 20px;
}
    #logo, #logo a:link, #logo a:hover, #logo a:visited {
        font-size: 28px;
        color: #017B04;
        font-weight: bold;
        font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;
    }
        #logo span, a#logo_link span { color: #004000; }

        .logo_span {
            font-size: 24px;
            color: #004000; 
            font-weight: normal;
            font-family: Verdana,Arial,Helvetica,sans-serif;
        }



/****************************************
===>    top-menu
****************************************/
#top_menu {
    margin-top: 20px;
    font-size: 18px;
    font-family: "Times New Roman", Times, serif;
	clear: both;
}

#top_menu table {
    width: 100%;
}

#top_menu table td {
    width: 20%;
    padding: 0 0 0 2px;
}

#top_menu table td.top_menu_td1 {
    width: 19.5%;
    padding: 0;
}
#top_menu table td.top_menu_td2 {
    width: 17%;
}
#top_menu table td.top_menu_td3 {
    width: 19%;
}
#top_menu table td.top_menu_td4 {
    width: 22%;
}
#top_menu table td.top_menu_td5 {
    width: 23%;
}

    #top_menu a, #top_menu span.active {
        display: block;
        width: auto;
        height: 27px;
        padding: 13px 5px 0 15px;
        background: #DBE3E6;
        color: #003A00;
        text-decoration: none;
    }
    
    #top_menu span.active {
        color: #000;
    }
    
    #top_menu a span.top_menu_item {
        text-decoration: underline;
    }
    
        #top_menu table td.top_menu_td1 a, #top_menu table td.top_menu_td1 span.active {
        padding: 13px 5px 0 20px;
        }

            #top_menu a:hover {
                color: #16801C;
            }

    #top_menu span.quantity {
        zdisplay: none;
        color: #b0b0b0;
    }
    
    #top_menu a:hover span.quantity {
        display: inline;
    }

    #top_menu a span.quantity_new {
        color: #16801C;
    }

/******************body***************/
#body {
position: relative;
}



    #left {
        float: left;
        /*width: 346px;*/
        width: 316px;
        padding-left: 20px;
        font-size: 12px;
    }
    
/******************************/
    
    #left_menu_main {
        margin-left: -20px;
        background: #81D0EB;
        padding: 20px 10px 20px 20px;
    }
    
    #left_menu_main ul {
        list-style-type: none;
        margin:0;
        padding: 0;
        font-size: 14px;
        font-weight: bold;
    }
    
    #left_menu_main ul  a{
        text-decoration: none;
        color: #000;
    }
    
    #left_menu_main ul  a:hover{
        color: #999;
    }
    
    #left_menu_main ul a span.quantity {
        color: #999;
    }
    
    
    .news_block {
        width: 300px;
        line-height: 120%;
        padding-bottom: 5px;
        padding-top: 15px;
    }
    
    .news_block h2{
        margin-top: 0;
    }
    
    #left p {
        margin-bottom: 0;
    }
    
    #left h2 {
        margin-bottom: 17px;
        line-height:110%;
    }
    
    .date {
        font-size: 11px;
        color: #989898;
    }
    
    p.autor {
        color: #989898;
    }
    
    .news_item {
        margin-bottom: 20px;
    }
    
    
    
    .block_bg {
        margin-left: -20px;
        padding: 10px 30px 20px 20px;
        background: #E4ECEE;
        /*margin-bottom: 20px;*/
        margin-right: 20px;
    }
    
    .block_bg  .news_block {
        margin-top: 0;
    }
    
    #statyi_block {
        line-height: 120%;
    }
    
/*********************************/

#top_images {
    height: 266px;
    margin-bottom: 20px;
    overflow: hidden;
}

.top_images_string {
    width: 150%;
    height: 133px;
    overflow: hidden;
    -margin-right: -50%;
}

.top_images_string .img{
    float: left;
}

.top_images_string .img img{
    border: 0;
}



/*******************************/

#text {
    margin-left: 336px;
    padding-top: 30px;
    font-size: 15px;
    font-style: italic;
    margin-right: 15px;
    color: #BF2503;
    font-weight: bold;
    margin-bottom: 40px;
}

a.fulltext {
    text-decoration: none;
    color: #BF2503;
}





    
    #right {
        float: right;
        width: 235px;
        background: #EEEBE4;
        padding: 0 15px 20px 10px;
        font-size: 12px;
        height: 100%;
    }
    
    #right h3, #right h2 {
        margin-bottom: 20px;
        line-height:110%;
    }
    
    h2 a, h3 a {
        color: #4D4D4D;
    }
    
    #right p {
        margin-bottom: 0;
	padding-right: 15px;
    }
    
    
    
    
    .user_img {
        float: left;
        
        margin-top: 3px;
        border: 1px solid #B7B5C3;
    padding: 2px;
    background-color: #fff;
    }
    
    .articl .user_img {
        margin: 3px 15px 5px 0;
    }
    
    .hot_item .news_item {
        margin-left: 50px;
    }
    
    
    #new_uswrs td {
    padding: 3px 10px 3px 0;
    vertical-align: top;
    }
    
    #new_uswrs p {
    margin-bottom: 2px;
    }
    
    #new_uswrs a img {
    border: 1px solid #B7B5C3;
    padding: 2px;
    }
    
    #new_uswrs .user_name a {
    color: #000;
    }
    
    
    
    
    
    #center {
        margin: 0 280px 30px 336px/*366px*/;
        position: relative;
    }
    
    #center h2{
        font-size: 18px;
        margin-bottom: 15px;
    }
    
    
    
    .articl {
        margin-bottom: 40px;
    }
    
    .articl h3  {
        margin-bottom: 7px!important;
        font-size: 14px;
        margin-top: 0;
    }
    
    .articl h3 .category  {
        color: #49A600;
        
    }
    
    div.date {
        font-size: 12px;
        margin-bottom: 7px;
        font-style: italic;
    }
    
    .articl_text {
        margin-bottom: 10px;
    }
    
    p.tags {
        margin-bottom: 10px;
    }
    
    img.tags_img {
        float: left;
    }
    
    span.tags_links {
        display: block;
        margin-left: 20px;
        font-size: 11px;
    }
    
    
    .user_block {
        margin: 0 20px 40px 0;
        clear: left;
    }
    
    .user_block_left {
        float: left;
        width: 102px;
        padding-top: 5px;
    }
    
    .user_block_text {
        margin-left: 112px;
    }
    
    .user_block_text  h3{
        margin: 0 0 5px;
        padding-top: 3px;
        font-weight: normal;
        font-size: 20px;
    }
    
    .user_block_link {
        padding: 3px 0 5px 0px;
        font-size: 15px;
        zbackground: url(/images/square.gif) left center no-repeat;
    }
    
    .user_block_link a, .user_block_link span {
        margin-right: 20px;
    }
    
    .na_sayte {
        font-weight: bold;
    }
    
    
    .paging {
        font-size: 15px;
        margin-bottom: 30px;
    }
    
    .paging a, .paging span {
        padding: 4px 9px;
        background: #EBEBEB;
        margin-right: 7px;
    }
    
    .paging span {
        background: none;
    }
    
    .paging a.prev, .paging a.next {
        background: none;
        text-decoration: none;
        padding: 0;
    }
    





/******************footer***************/
#footer {
    padding: 30px 20px 30px 20px;
    min-height: 120px;
    background: #A9B2C1;
    position: relative;
}

#vmd {
    float: right;
}

#copy {
    float: left;
}



/*************** inner ***************/

#top {
    height: 192px;
    background: #D6D9CE;
    padding: 0 0 0 20px;
    position: relative;
}

#inner #body {
        overflow: hidden;
    }

#inner #right {
    margin-bottom: -93600px;
    padding-bottom: 93600px;
    padding-top: 20px;
    width: 210px;
}
    
    #inner #right_col2 {
        padding-top: 10px;
        padding-bottom: 93600px;
        margin-bottom: -93600px;
        width: 205px;
        background: #D6EEF8;
        float: right;
        padding-left: 20px;
        padding-right: 10px;
    }
    
    #inner #right_col2 h2{
        margin-bottom: 15px;
    }
    
    .block_reklami {
        min-height: 400px;
        margin-bottom: 40px;
        padding-top: 15px;
    }
    
    #inner #right_col2 .news_block{
        width: 200px;
    }
    
#inner #center {
    margin: 0 265px 0 0;
    padding-bottom: 50px;
    padding-left: 20px;
    padding-top: 40px;
}

#inner #top_images  {
    height: 192px;
    margin-left: 0;
    margin-bottom: 0px;
    float: right;
    width: 375px;
}

#top_text {
    zheight: 177px;
    margin-left: 0;
    margin-bottom: 20px;
    zmargin-right: 400px;
line-height: 120%;
}

#top_text p{
    margin-right: 400px;
}

#top_text h1 {
    padding-top: 30px;
    font-size: 45px;
    margin-bottom: 15px;
    margin-left: -2px;
}
/*
#top_text h1 {
    margin-bottom: 5px;
    font-size: 44px;
}

.soobshestva #top_text h1, .registration #top_text h1, .ishu_sosedey #top_text h1, .jiteli #top_text h1 {
    padding-top: 30px;
    font-size: 58px;
    margin-bottom: 15px;
    margin-left: -2px;
}
*/

#body.hk #top_text h1 {
    margin-bottom: 5px;
    font-size: 20px;
    padding-top: 0px;
    margin-left: 0px;
}
#top_text p {
    color: #BE1F00;
    font-size: 15px;
    font-style: italic;
    font-weight: bold;
    line-height: 120%;
    margin-left: 0;
}

#hk {
    height: 25px;
    padding-top: 32px;
    font-size: 25px;
    font-weight: bold;
    color: #868A7B;
    margin-left: 3px;
}

#hk  a{
    color: #868A7B;
}


#top_bottom {
    height: 70px;
    background: #C5C8BF;
    margin-left: -20px;
    position: absolute;
    bottom: 0px;
    width: 100%;
    -width: 998px;
}

#top_bottom h2 {
    margin-left: 20px;
    font-size: 31px;
    color: #000;
    margin-top: 26px;
    font-weight: normal;
}

.top_bottom_left {
    width: 168px;
    background: #7CD0C3 url(/images/wight_arrow.gif) 170px center no-repeat;
    color: #fff;
    font-size: 16px;
    font-style: italic;
    padding-right: 5px;
    padding-top: 5px;
    padding-left: 20px;
    height: 60px;
    font-weight: bold;
    line-height: 115%;
    float: left;
    zmargin-right: 8px;
    height: 65px;
}

.top_bottom_img {
    float: left;
    /*background: url(/images/top_bottom_img.jpg) left top no-repeat;*/
    height: 70px;
    width: 630px;
    overflow: hidden;
}

.top_bottom_img img {
    float: left;
}

.top_bottom_right {
    float: right;
    height: 70px;
    width: 174px;
    line-height: 120%;
    font-size: 16px;
    font-style: italic;
    background: #7CD0C3;
}

.top_bottom_right a {
    color: #fff;
    
    display: block;
    height: 47px;
    width: 130px;
    padding: 13px 10px 10px 15px;
}

.top_right {
    float: right;
    margin-right: 44px;
    width: 405px;
    padding-top: 28px;
}

.vstupit {
    float: right;
    width: 195px;
    height: 70px;
    background: #83897B url(/images/vstupit.gif) left top no-repeat;
    font-size: 16px;
    color: #fff;
    font-style: italic;
    margin-top: 10px;
}

.vstupit a{
    width: 140px;
    height: 50px;
    padding: 15px 5px 5px 50px;
    color: #fff;
    display: block;
}

.napisat {
    font-size: 13px;
    color: #fff;
    font-style: italic;
    margin-top: 3px;
    font-weight: bold;
}

.napisat a {
    text-decoration: none;
    color: #0372CE;
}

.napisat a:hover {
    color: #3A9FF3;
}


.ishu_sosedey  #top {
    height: 192px;
    background: #D6D9CE;
    padding: 0 0 0 20px;
    position: relative;
    width: 630px;
}

.ishu_sosedey  #top_text {
    margin-right: 80px;
}


.temi_soobshestv {
    padding: 0 0 30px;
    font-size: 13px;
        line-height: 130%;
}


.block_soobshestv {
    zwidth: 25%;
    margin-right: 55px;
    margin-bottom: 30px;
	
	float: left;
	margin-right: 20px;
	width: 205px;
}


.block_soobshestv ul {
    list-style-type: none;
	padding: 0;
	margin: 0;
}

.block_soobshestv  h2{
    margin-top: 0px;
    margin-bottom: 10px!important;
}

.soobsh1, .soobsh6{
    zwidth: 350px;
}

.soobsh2, .soobsh7{
    zwidth: 230px;
}

span.date {
    white-space: nowrap;
}

#inner .articl {
    max-width: 700px;
}



.clr_left {
    clear: left;
}

.blok_hot {
    padding: 5px 30px 50px 20px;
    background-color: #D6EEF8;
    margin-left: -20px;
    margin-bottom: 30px;
    margin-right: -30px;
}

.blok_hot h2 {
    font-size: 16px;
    margin-bottom: 25px;
}

.blok_hot p {
    margin-bottom: 13px;
}

.blok_hot a {
    margin-right: 8px;
}

span.bull {
    zfont-size: 20px;
    color: #0865C5;
}





#inner #center {
    margin-left: 0;
    position: relative;
    zoom: 1;
}


#body.cols3 #center {
    width: 450px;
}

#inner.ishu_sosedey #center{
    width: 100%;
    position: relative;
    
}

#inner.ishu_sosedey #body {
    min-height: 800px;
    background: url(/images/map.jpg) 132px 189px no-repeat;
}



#inner .jiteli #top_images  {
    height: 192px;
    margin-left: 0;
    margin-bottom: 0px;
    float: right;
    width: 494px;
}


#inner .jiteli #top_text {
    margin-left: 0;
    margin-bottom: 20px;
line-height: 120%;
}

#inner .registration #top_images  {
    background: #AEB1A8;
    width: 340px;
}

#inner .registration #center {
    margin: 0;
    padding: 0;
}

fieldset {
    margin: 0;
    padding: 0;
    border: 0;
}

.registration_teble{
    width: 100%;
}

.registration_teble td{
    padding-top: 40px;
    padding-bottom: 40px;
    vertical-align: top;
}

.left_col {
    width: 145px;
    padding-left: 20px;
}

.left_col, .center_col {
    background: #D9ECFA;
}

.right_col {
    width: 300px;
    padding-left: 20px;
    padding-right: 20px;
}

.registration_teble h2{
    font-weight: normal;
    margin-top: 0;
}

.registration_teble .register_theme{
    margin-bottom: 10px;
}

.registration_teble .register_theme span{
    margin-bottom: 20px;
    white-space: nowrap;
}

.registration_teble .register_theme input{
    vertical-align: bottom;
}

.user_img_big {
    width: 96px;
    text-align: center;
    font-size: 13px;
    font-style: italic;
    margin-top:0;
}

.user_img_big img{
    border: 4px solid #fff;
    margin-bottom: 10px;
}


.about_user {
    width: 100%;
}


.about_user td {
    padding: 0 20px 15px 0;
}

.about_user td.empty {
    width: 150px; 
}

.about_user input{
    width: 154px; 
}

.about_user input.checkbox{
    width: auto!important; 
}

 textarea{
    width: 322px;
    height: 82px;
    padding: 5px;
}

.pravila {
    height: 300px; 
    overflow: auto;
    padding: 5px;
    border: 1px solid #9E9A97;
    border-right: none;
    margin-bottom: 10px;
}

.red {
    color: red;
}

.additional {
    margin: 20px 340px 80px 165px;
}

.code {
    padding: 0 0 30px 0;
}

#captcha {
    zfloat: left;
    margin-bottom: -15px;
}


.button {
    width: 238px;
    height: 38px;
    font-size: 18px;
    padding-bottom: 3px;
    margin-left: 120px;
}

.reg_text {
    font-size: 10px;
    font-style: italic;
    color: #5F7280;
    line-height: 110%;
}

.block_prof {
    position: absolute;
    width:210px;
    height: 170px;
    padding: 8px 0 0 85px;
    background:url(/images/tree.jpg) left top no-repeat;
    right: 9px;
    top: 60px;
    font-size: 14px;
    font-style: italic;
}

.block_other_region {
    position: absolute;
    width: 125px;
    height: 50px;
    left: 240px;
    top: 380px;
    font-size: 15px;
    font-style: italic;
}

.block_region {
    font-size: 17px;
    font-weight: bold;
    line-height: 130%;
    margin-top: -5px;
}

.block_region a{
    font-style: italic;
    color: #7F0502;
}

.block_vkladok {
padding: 0 20px 20px 20px;
margin: -43px 340px 40px 0;
background: #D9ECFA;
}

.block_vkladok_h3 {
background: url(/images/strelki.gif) center bottom no-repeat;
font-style: italic;
font-size: 16px;
padding-bottom: 20px;
margin-bottom: 10px;
}

.block_vkladok_menu {
    border-bottom: 1px solid #666;
    height: 61px;
}

.block_vkladok_menu div {
    width: 140px;
    margin-bottom: -1px;
    margin-left: 10px;
    color: #000;
    font-style: italic;
    float: left;
    text-align: center;
    height: 62px;
    font-weight: bold;
    zborder: 1px solid #fff;
    zborder-bottom: none;
    padding: 1px 1px 0;
}

.block_vkladok_menu a, .block_vkladok_menu span {
    display: block;
    width: 122px;
    padding: 6px 10px;
    color: #000;
    height: 50px;
    margin: -1px;
}

.block_vkladok_menu .menu2 a,.block_vkladok_menu .menu2 span {
    width: 112px;
    padding: 10px 15px;
    height: 42px;
}

.block_vkladok_menu .menu3 a, .block_vkladok_menu .menu3 span {
    width: 102px;
    padding: 10px 20px;
    height: 42px;
}

.block_vkladok_menu .active {
    border: 1px solid #666;
    background: #fff;
    border-bottom: none;
    padding: 0;
}

.block_vkladok_menu .active span {
    background: url(/images/regmenu_active_blue.gif) left top no-repeat;
    border-bottom: 1px solid #fff;
}

.block_vkladok_content {
    padding-top: 20px;
    padding-left: 10px;
    font-size: 14px;
    background: #fff;
    padding-bottom: 30px;
    padding-right: 10px;
}

.block_vkladok_content p {
    margin-bottom: 20px
}

.block_vkladok_content p.grey {
    color: #808080;
    margin-bottom: 5px
}

.block_vkladok_content textarea{
    width: 515px;
    height: 150px;
}

.block_vkladok_content input{
    width: 155px;
    height: 15px;
}

.block_vkladok_1 {
    background:url(/images/content10.gif) left top no-repeat;
}

.block_vkladok_table  {
    background: #fff;
    margin-top: -10px;
    margin-bottom: 34px;
}


.block_vkladok_table td {
    padding: 10px 10px 15px 0;
    vertical-align: top;
}

.block_vkladok_table textarea {
    width: 370px;
    height: 84px;
}

p.p_big {
    font-size: 31px;
    margin-left: 140px;
    margin-bottom: 58px;
}

.anketa {
    width: 510px;
    height: 200px;
    background:url(/images/content9.gif) left top no-repeat;
    margin-bottom: 27px;
}

.reminder {
    font-style: italic;
    font-size: 17px;
    margin-left: 140px;
    width: 370px;
    font-weight: bold;
    line-height: 135%;
} 

#block_vkladok_2 {
    min-height: 723px;
}

#block_vkladok_3 {
    min-height: 273px;
}


#floating_block{ 
    display:none;
    height: 100%;
    min-height: 100%;
    width: 100%;
    position: absolute;
    background: #000;
    z-index: 1000;
    left:0;
    min-width: 990px;
    background: url(/images/blackout.png) left top repeat;
    -background: none!important;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/blackout_ie.png');
}

#floating_block table {
    margin: 10% auto;
    -margin: 10% auto 10%;
}

#floating_block table td {
    padding: 25px;
    background: #fff;
    border: 3px solid #ccc;
}

#floating_block h1 {
    font-size: 28px;
}

.vibor_derevni_col {
    float: left;
    width: 260px;
    margin-right: 20px;
}

.vibor_derevni_col h3{
    color: #9e9e9e;
}
.vibor_derevni_col ul {
    margin-bottom: 40px;
}

.vibor_derevni_col ul li {
    margin-bottom: 5px;
}

.dobavlenie_deevni table{
    margin: 0;
}

.dobavlenie_deevni table td{
    border: 0;
    padding: 5px 30px 5px 0;
    vertical-align: top;
}

.top_images_block {
zmargin-right: -31px;
width: 105%;
}

.top_images_block a img {
border: 0;
margin: 0;
vertical-align: top;
float: left;
width: 32px;
height: 32px;
}


#darkening {
    position: absolute;
    top: 0;
    right: 0;
    width: 16px;
    height: 266px;
    /*background: url(/images/top_images_zatemnyalka.png) right top repeat-y;*/
}

.create {
    float: right;
    margin-top: 30px;
    margin-right: 20px;
    background-color: #16801C;
}

.create a{
    
}

 a.all {
    font-weight: bold;
    color: #000;
    margin-left: 5px;
}

h1 a {
color: #4D4D4D;
text-decoration: none;
border-bottom: 4px solid #4D4D4D;
}

h1 a:hover {
border-bottom: 3px solid #D6D9CE;
}

#bottom_menu {
	margin: 0 0 30px 316px;
	padding: 0;
	min-height: 80px;
	font-size: 12px;
}

#bot_menu {
	
}

#bottom_menu ul {
    float: left;
    margin-right: 5%;
    list-style-type:none;
    padding: 0;
    margin-left: 0;
    max-width: 135px;
    line-height: 100%;
}

#bottom_menu ul li {
    padding: 0;
    margin-bottom: 9px;
}


.partner_link a {
    padding: 1px 5px 3px;
    background: #cc0000;
    color: #fff;
    margin-left: -5px;
}

#bottom_menu ul li a {
    text-decoration: underline;
}

#bottom_menu ul li a:hover {
    text-decoration: none;
}

.paginator {
    font-size: 18px;
    margin-bottom: 40px;
}

.paginator a, .paginator span {
    margin-right: 7px;
    background: #EBEBEB;
    padding: 3px 7px;
}

.paginator span {
    background: none;
}

span.page_left, a.page_left  {
    margin-right: 2px;
    padding: 0;
    background: none;
}


#profile_block {
    padding: 20px 0 0;
}

.profile_block_foto {
    float: left;
    min-height: 130px;
    margin-right: 30px;
}

.profile_block_foto img {
    margin-bottom: 5px;
}

.profile_foto_link {
    /*max-width: 92px;*/
    font-size: 10px;
    line-height: 120%;
    display: inline;
}

.profile_block_name {
    height: 38px;
}

.profile_block_name h1 {
    font-size: 18px;
    margin-bottom: 0px;
}

.profile_block_name h1 a {
    font-weight: normal;
    color: #4064B7;
    margin-left: 10px;
    border: 0;
}

.vhod {
    font-size: 10px;
    color: #999999;
    font-style: italic;
}

.profile_links {
    font-size: 18px;
    margin: 15px 0 15px;
    line-height: 130%;
}

.profile_links .grey {
    color: #999;
}

.vblog {
    position: absolute;
    bottom: -30px;
    min-width: 275px;
    height: 41px;
    font-size: 22px;
    font-style: italic;
    background: #24A21A;
    z-index: 2;
    -width: 300px;
}

.vblog a{
    display: block;
    min-width: 275px;
    height: 31px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    padding: 10px 15px 0;
}

.zabor {
    padding: 30px 15px 1px;
    background: url(../images/zabor_0.jpg) left top repeat-x;
    position: relative;
    max-width: 900px;
    margin-right: 30px;
    margin-top: 30px;
    margin-bottom: 20px;
}

.zabor_in {
    padding: 10px 10px 40px;
    background: #F8F2E6;
	margin-bottom: 119px;
	position: relative;
}

.trava {
    position: absolute;
    background: url(../images/trava.png) center bottom repeat-x;
    height: 85px;
    width: 658px;
    bottom: 0px;
    left: -15px;
	bottom: -120px;
}

.zabor_bottom {
    position: relative;
    background: #fff;
    height: 100px;
    width: 658px;
	-width: 698px;
    bottom: 0px;
    left: 0;
    padding-top: 20px;
    text-align: center;
	margin-left: -15px;
	margin-bottom: -2px;
}

.colors {
    height: 60px;
    padding-left: 155px;
}

.color a {
    display: block;
    height: 31px;
    width: 31px;
}

.c0 a {
    background: url(/images/zabor_0.jpg) left 59% repeat-x;
}
.c1 a {
    background: url(/images/zabor_1.jpg) left 59% repeat-x;
}
.c2 a {
    background: url(/images/zabor_2.jpg) left 59% repeat-x;
}
.c3 a {
    background: url(/images/zabor_3.jpg) left 59% repeat-x;
}
.c4 a {
    background: url(/images/zabor_4.jpg) left 59% repeat-x;
}
.c5 a {
    background: url(/images/zabor_5.jpg) left 59% repeat-x;
}
.c6 a {
    background: url(/images/zabor_6.jpg) left 59% repeat-x;
}

span.color  {
    float: left;
    padding: 6px;
    margin-right: 6px;
    border: 1px solid #fff;
}

.colors span.active  {
    border: 1px solid #989898;
}

.colors span.active a {
    cursor: default;
}

p.colors_text {
    font-size: 13px;
    color: #000;
    font-weight: bold;
}

.knopka {
    text-align: center;
    padding-top: 10px;
    
}

.knopka a{
    background: #fff url(/images/knopka.gif) center center no-repeat;
    padding: 5px 15px 5px 16px;
}

div.bg {
    background: #E7F2DC;
    margin: -10px 20px 30px -10px;
    padding: 10px;
}



/**************/
.albom {
float:left;
font-size:13px;
margin-bottom:20px;
margin-right:30px;
min-height: 240px;
-height: 250px;
width:141px;
border: none;
background-color:#fff;
padding: 0px;
}

.albom_img {
background: #fff;
border: none;
zborder: 3px solid #aaa;
position: relative;
width: 143px;
    height: 143px;
}

.albom_img img{
border: 4px solid #E3E3E3;
}


.albom_img_none {
background: #fff;
height:120px;
padding:15px 0 0 11px;
width:124px;
border: 1px solid #aaa;
}

.albom_view {
float:left;
font-size:13px;
margin-bottom:20px;
margin-right:2%;
width:137px;
padding: 3px;
}

.albom_name {
padding: 3px 0px 0;
line-height: 110%;
height: 14px;
overflow: hidden;
position: relative;
}

.gradient {
background: url(/images/gradient.png) right top repeat-y;
position: absolute;
width: 16px;
height: 17px;
top: 0;
right: 0;
}

.tofo_name {
padding: 3px 0px 0;
font-size:20px;
margin-top: -10px;;
}

.albom_foto .albom_img {
border: 0!important;
height: auto!important;
}

.albom_name a {
margin-right: -130px;
display: block;
}

.albom_name span.bold {
display:block;
font-weight:bold;
margin-right:-130px;
}

.albom_redact {
    color: #999;
}


.foto_albom {
    float: left;
    margin: 0 20px 20px 0;
    width: 143px;
    height: 143px;
    position: relative;
}

.foto_albom img {
    border: 4px solid #E3E3E3;
    width: 135px;
    height: 135px;
}

span.foto_maska {
    position: absolute;
    width: 143px;
    height: 143px;
    top: 0;
    left: 0;
    background: url(/images/foto_maska.png) left top no-repeat;
}

.foto_albom a, .albom_img a {
    position: absolute;
    width: 143px;
    height: 143px;
    top: 0;
    left: 0;
}

.hot_foto .albom_img {
    height: 179px;
    width: auto;
}
/****************************/

.block_avatara {
    min-height: 110px;
    margin-right: 30px;
    margin-bottom: 50px;
}


.avatara {
    float: left; 
	width: 95px;	
}

.block_avatara .articl {
    margin-left: 110px;
    margin-bottom: 0;
}

.user_info {
 margin-bottom: 20px;
}

.user_info p {
 margin-bottom: 0px;
}

#right.ishu_right {
    zwidth: 255px;
    padding-left: 15px;
    background-color: #D1EDD7;
}

#right.ishu_right h2 {
    font-family: "Times New Roman", Times, serif;
    font-size: 26px;
    font-weight: normal;
    line-height: 110%;
    margin-top: 20px;
    color: #000;
    margin-bottom: 10px;
}

.dobavit {
    font-size: 18px;
    font-style: italic;
    background: #24A21A;
    display: block;
    height: 29px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    padding: 10px 10px 0;
    margin-top: -20px;
}

.regions {
list-style-type: none;
margin: 0;
padding: 0;
}

.regions  li{
margin: 0 0 8px;
padding: 0;
zfont-size: 14px;
}


/*******************/

.block_community {
    margin: 0 0 30px;
    overflow: hidden;
}

.block_community h2 {
    margin: 0 0 5px;
}

.block_community p {
    font-size: 14px;
}

.block_community  {
    clear: left;
}

.block_community p  {
    font-size: 13px;
}

.block_community p.title  {
    font-size: 22px;
}

.block_community div.avatar{
    float: left;
    width: 100px;
}

.topic_item div.avatar{
    float: left;
    width: 100px;
}

.block_community div.avatar img, .topic_item div.avatar img {
    border:1px solid #B7B5C3;
padding:2px;
}

.block_community div.tema, .topic_item div.tema{
    margin-left: 100px;
}

.topic_item p {
    margin-bottom: 0;
}

.cooment_item {
margin-bottom: 20px;
}
.cooment_item div.avatar{
float: left;
width: 50px;
}
 .cooment_item div.tema{
margin-left: 50px;
}
.cooment_item p {
   margin-bottom: 0;
}



/**********************/

.banner  {
    float: right;
    padding: 20px 0 0 170px;
    background: url(/images/russia.jpg) left top no-repeat;
    height: 74px;
    width: 220px;
    font-size: 14px;
    margin: 40px 10px 0 0;
    font-style: italic;
}

.user_select {
    font-size: 15px;
    line-height: 130%;
}

.user_select a{
    padding: 1px 3px;
}



.arhiv ul {
list-style-type: none;
margin: 0;
padding: 0;
}

.arhiv  li{
margin: 0 0 8px;
padding: 0;
font-size: 14px;
}



.arhiv ul li p {
font-size: 13px!important;
line-height: 140%;
margin: 5px 0 20px!important;
}

.arhiv ul span{
zfont-weight: bold
}

.knopki {
    padding: 10px 0;
    margin-bottom: 20px;
    margin-top: 10px;
}

a.knopka {
    background: url(/images/knopka_left.gif) left bottom no-repeat;
    margin-right: 30px;
    padding: 5px 0;
    text-decoration: none;
}

a.knopka span{
    background: url(/images/knopka_right.gif) right bottom no-repeat;
    padding: 5px 15px;
}

.prev_next {
clear:left;
text-align:center;
}

h2#foto_title  {
margin-top: 0;
}

.village {
    float: left;
    width: 25%;
    margin-right: 40px
}

.village ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.village li{
    margin-bottom: 7px;
}

.green {
color: green;
}

.user_kategory {
    width: 92px;
    line-height: 100%;
    clear: left;
}

.user_kategory span {
    font-weight: bold;
}

.hot_col1 {
    zfloat: left; zwidth: 45%;
}

.hot_col2 {
    margin-left: 55%;
}

.rabota_sayta a{
    display: block;
    line-height: 120%;
}


#bottom {
    clear: both;
    padding: 1px 15px 20px 20px;
    -padding: 1px 15px 20px 0px;
    font-size:12px;
	zoom: 1;
}
#bottom  div{
    zborder: 1px solid red;
}

#bottom h3, #bottom h2 {
        margin-bottom: 20px;
        line-height:110%;
        margin-top: 0;
    }

#bottom #uswrs_now {
    float: left;
    width: 300px;
    line-height: 140%;
    -padding-left: 20px;
}

#bottom #new_uswrs {
    padding: 15px 15px 20px 20px;
    margin-left: 327px;
    width: auto;
}

#bottom #uswrs_now p {
    margin-bottom:2px;
}

#bottom #uswrs_now table {
    width: 185px;
    margin-right: 50px;
    margin-bottom: 20px;
}

#bottom #new_uswrs table td {
    padding:3px 10px 3px 0;
vertical-align:top;
}

#bottom #new_uswrs table td.info {
    padding-right: 20px;
}

#bottom  .news_block {
    margin-top: 0;
}

#index #hot {
    clear: right;
    margin-right: -312px;
    width: 630px;
    padding-top: 10px;
    background: #E4E4E4 url(/images/hot_bg.jpg) left bottom repeat-x;
    padding-left: 20px;
    padding-right: 32px;
    padding-bottom: 14px;
    margin-bottom: -30px;
    position: relative;
    left: -20px;
    -left: -23px;
}

.border_dotted  {
    position: absolute;
    bottom: 15px;
    right: 10px;
    border-bottom: 2px dotted #000;
    width: 622px;
    height: 1px;
}

#dainsh {
    background: #d7dac9;
    margin: 0px -20px -20px -10px;
    padding: 0px 20px 23px 10px;
}

.user_block_left  {
    line-height: 90%;
}

#advt {
    float: right;
}

#floating_block_active {
position: relative;
}

.close {
    position: absolute;
    top: -30px;
    right: -22px;
    font-size: 25px;
    font-weight: bold;
}

.close a{
    text-decoration: none;
    color: #000;
}

.foto_info {
    font-size: 13px;
}

.foto_info .date {
    color: #5F5F5F;
    font-style: italic;
    font-size: 13px;
}

.foto_info a {
    ztext-decoration: none;
}

#center .arhiv_konkurs h2 {
    font-size: 24px;
}

#center .arhiv_konkurs .albom {
    min-height: 165px;
    margin-right: 50px;
}

h1.center_h1 {
    font-size: 30px;
}

#inner  #center.no_right {
    margin-right: 0;
}

.tag_cloud {
    text-align: center;
    line-height: 180%;
    padding-top: 20px;
    position: relative;
    width: 215px;
    overflow: hidden;
	margin-bottom: 40px;
	padding-right: 25px;
}

#center .tag_cloud {
    width: auto;
}

.tag_cloud span {
     /*white-space: nowrap;*/
     margin: 0 3px;
}

.tag_cloud span a {
     /*text-decoration: none;*/
}

.gradient_tags {
    position: absolute;
    width: 20px;
    height: 100%;
    background: url(/images/gradient_tags.png) right bottom repeat-y;
    top: 0;
    right: 0;
}

span.fs1 {
    font-size: 9px;
}
span.fs2 {
    font-size: 14px;
    font-weight:bold;
}
span.fs3 {
    font-size: 18px;
}
span.fs4 {
    font-size: 20px;
    font-weight:bold;
}
span.fs5 {
    font-size: 24px;
}
span.fs6 {
    font-size: 26px;
    font-weight:bold;
}
span.fs7 {
    font-size: 32px;
}

p.thems {
    width: 350px;
    line-height: 150%;
    margin-bottom: 30px;
}

p.thems span {
    margin-right: 10px;
    white-space: nowrap;
}

h2.cen_h2 {
    margin-top: 0;
}

.block_rss {
    margin-bottom: 20px;
}

.block_rss a img {
    margin-bottom: -13px;
}
.logotip {
    margin-bottom: 10px;
}

.source {
    margin-bottom: 10px;
}

.source span {
    font-style: italic;
}

input.fname {
    color: #ccc;
}

.dobavit_obyavlenie td {
padding: 5px 30px 5px 0;
vertical-align: top;
border: 0;
}

.dob_foto {
    text-decoration: none;
    color: green;
    font-weight: bold;
    font-size: 15px;
    float: left;
    margin: 3px 5px -5px 0;
}

.filter {
    font-size: 13px;
    line-height: 130%;
    padding-bottom: 30px; 
    margin-bottom: 30px; 
    border-bottom: 4px solid #ccc;
}

.filter a{
    padding: 1px 3px;
}
.filter p{
    margin-bottom: 15px!important;
}

.filter span{
    white-space: nowrap;
}

.filter input, .filter select{
    font-size: 11px;
    padding: 1px;
}
div.price {
    font-weight: bold;
    font-style: italic;
}

img.ad-pics {
background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #CCCCCC;
padding:5px;
}

.ad_foto {
    margin: 0 10px 6px 0; 
    float: left;
}

.articl .ad_foto img.ad-pics {
    padding:2px;
}

.articl .ad_foto img {
    height: 88px;
}

input.filter_button {
    width: 100px;
    font-size: 14px;
}

	.new_message {
			width: 100%;
			max-width: 860px;
		}

		.new_message .tr_bg td {
			background: #E3E6FB;
		}

		.new_message td {
			padding: 5px 20px 5px 10px;
			overflow: hidden;
		}

		.new_message td.td_delete {
			width: 25px;
		}

		.new_message p {
			margin-bottom: 12px;
		}

		.new_message td.td_delete a {
			font-size: 18px;
			color: #BE0000;
			text-decoration: none;
			font-weight: bold;
		}

#region_id {
	width: 200px;
}

.more-links {
	clear: left;

}

.main_banner {
	margin: 0 0 20px -10px;
	position: relative;
	line-height: 150%;
}
.main_banner1 {
	margin: 0 0 20px -10px;
	position: relative;
	line-height: 100%;
}

.fotokonkurs {
	margin: 0 0 0 -12px;
	line-height: 150%;
}

.perma {
	margin: 0 0 0 -12px;
width: 262px; height: 128px;
	border: 1px solid;
}

.borzih {
	margin: 0 0 0 -10px;
	line-height: 100%;
}
.vet {
	margin: 0 0 0 -20px;
	line-height: 100%;
}
.reclama {
    margin: 0 0 0 -15px;
    line-height: 100%;
}

.reclamag {
    margin: 0 0 0 -10px;
    line-height: 100%;
}

.main_banner a{
	color: #000;
	text-decoration: none;
	display: block;
	position: relative;
	min-height: 130px;
	-height: 130px;
}

.main_banner span {
	position: absolute;
	top: 10px;
	left: 10px;
	font-size: 21px;
	font-weight: bold;
	color: #003268;
	
}

.fotokonkurs span {
	position: absolute;
	top: 5px;
	left: 10px;
	font-size: 21px;
	font-weight: bold;
	color: #003268;
	
}

p img {
	max-width: 700px;
}

table.addpost td{
	padding: 3px 20px 3px 0;
}

.no_float {
	float: none;
	width: auto;
}

#id_fio {

display:none;
}

.lenta {
	border-top: 1px solid #49A600;
	border-top: 1px solid #CCC;
	padding-top: 20px;

}

.blog_txt {
border-left: 5px solid #49A600;
padding-left: 10px;

}

.com_txt {
border-left: 5px solid #FACC16;
padding-left: 10px;

}

.admin_txt {
border-left: 15px solid #adddfb;
padding-left: 10px;

}


.neigh_txt {
border-left: 5px solid #896AA6;
padding-left: 10px;

}


.chp {

	float:right;
}

.message {

background:#D6D9CE;
background:#fdf7b8;
padding:20px;
font-size:90%;
}

#search {
background: #D6D9CE;
padding:10px;
margin-bottom:20px;
padding-left: 50px;
padding-right: 50px;
}

#text form {
padding: 20px;
background-color: #DBE3E6;
}

#search input {
padding: 10px;
}

.users_top {
float:left;
padding-bottom: 5px;
padding-top: 5px;
border-bottom: 1px solid #CFCFCF;
}

.users_top p {
margin-left: 45px;
font-weight: bold;
}
.admincolor {
background-color: #FACC16;
}